classification
Title: compileall.compile_dir docs aren't updated for bpo-38112
Type: Stage: resolved
Components: Documentation Versions: Python 3.9
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, hauntsaninja, miss-islington, petr.viktorin
Priority: normal Keywords: patch

Created on 2020-04-29 23:37 by hauntsaninja, last changed 2020-05-16 10:16 by vstinner. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 19806 merged hauntsaninja, 2020-04-29 23:46
Messages (2)
msg367714 - (view) Author: Shantanu (hauntsaninja) * Date: 2020-04-29 23:37
While the signature was updated in the documentation, the text below wasn't, and still reflects the old default of 10.

https://docs.python.org/3.9/library/compileall.html#compileall.compile_dir
msg368978 - (view) Author: miss-islington (miss-islington) Date: 2020-05-15 21:28
New changeset a2b3cdd661a4b6c6c74adbfcb6ac1865bfd2a011 by Shantanu in branch 'master':
bpo-40445: Update compileall.compile_dir docs (GH-19806)
https://github.com/python/cpython/commit/a2b3cdd661a4b6c6c74adbfcb6ac1865bfd2a011
History
Date User Action Args
2020-05-16 10:16:20vstinnersetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2020-05-15 21:28:26miss-islingtonsetnosy: + miss-islington
messages: + msg368978
2020-04-30 22:50:14ned.deilysetnosy: + petr.viktorin
2020-04-29 23:46:16hauntsaninjasetkeywords: + patch
stage: patch review
pull_requests: + pull_request19127
2020-04-29 23:37:52hauntsaninjacreate